<?xml version='1.0' encoding='UTF-8'?>

<Properties version="4.1">
	<Property name="xslt.base64Zipped">true</Property>
	<Property name="xslt.ignoreInput">true</Property>
	<Property name="xslt.params" type="List">
		<Property name="var.session">var.session</Property>
	</Property>
	<Property name="xslt.saveAtServer">true</Property>
	<Property name="xslt.setAllVariablesAsTransformerParams">true</Property>
	<Property name="xslt.source"></Property>
	<Property name="xslt.sourceVariables" type="Map">
		<Property name="ISCurrentTime">1596806036586</Property>
		<Property name="ISWorkflowName">VAM_api_dispatching_organization</Property>
		<Property name="ISModuleName">VAM_api_demultiplexer</Property>
		<Property name="ISModuleId">261117</Property>
		<Property name="ISProcessId">11648184</Property>
		<Property name="ISUserName">VAM</Property>
		<Property name="ISServerName">dev04.virtimo.net</Property>
		<Property name="ISGlobalProcessId">11648184</Property>
		<Property name="ISInvokingWorkflow">VAM_api_dispatching_api</Property>
		<Property name="ISInvokingModule">VAM_api_wfc_context_organization</Property>
		<Property name="var.session" type="XmlDocument">&lt;?xml version="1.0" encoding="UTF-8"?>
&lt;session>&lt;request>&lt;module>api&lt;/module>&lt;context>organization&lt;/context>&lt;method>setConfiguration&lt;/method>&lt;parameters>&lt;configuration>&lt;featureActiveVersionsDisabled>true&lt;/featureActiveVersionsDisabled>&lt;am>&lt;overviews>&lt;overview>&lt;canCreate>true&lt;/canCreate>&lt;canDelete>true&lt;/canDelete>&lt;type>grid&lt;/type>&lt;/overview>&lt;overview>&lt;singleTemplateMode>&lt;templateCustomId>LAND&lt;/templateCustomId>&lt;/singleTemplateMode>&lt;canCreate name="value">true&lt;/canCreate>&lt;canDelete>true&lt;/canDelete>&lt;/overview>&lt;overview>&lt;canCreate>true&lt;/canCreate>&lt;canDelete>true&lt;/canDelete>&lt;type>grid&lt;/type>&lt;singleTemplateMode>&lt;templateCustomId>GEMEINDE&lt;/templateCustomId>&lt;/singleTemplateMode>&lt;/overview>&lt;/overviews>&lt;/am>&lt;/configuration>&lt;/parameters>&lt;startTimestamp>1596806036569&lt;/startTimestamp>&lt;/request>&lt;configuration>&lt;api>&lt;database>&lt;type>postgresql&lt;/type>&lt;default>&lt;alertTimeout>20&lt;/alertTimeout>&lt;queryTimeout>60&lt;/queryTimeout>&lt;/default>&lt;/database>&lt;entity>&lt;validate>false&lt;/validate>&lt;/entity>&lt;response>&lt;debuggingInformation>false&lt;/debuggingInformation>&lt;format>false&lt;/format>&lt;validate>true&lt;/validate>&lt;/response>&lt;user>&lt;maxAge>P0DT2H0M5S&lt;/maxAge>&lt;/user>&lt;technicalUser>&lt;loginName>sys&lt;/loginName>&lt;/technicalUser>&lt;alerting>&lt;recipient>&lt;eMailAddress>kaufhold@virtimo.de &lt;/eMailAddress>&lt;/recipient>&lt;mail>&lt;host>smtp.googlemail.com&lt;/host>&lt;sender>&lt;eMailAddress>jochen@virtimo.net &lt;/eMailAddress>&lt;/sender>&lt;debuggingInformation>true&lt;/debuggingInformation>&lt;/mail>&lt;/alerting>&lt;backend>&lt;imnot>&lt;url>https://localhost:7080/im/1/rest/&lt;/url>&lt;/imnot>&lt;bpc>&lt;hosts>&lt;item>&lt;key>dev04.virtimo.net:8191&lt;/key>&lt;url>http://localhost:8191/cxf/bpc-core/authentication&lt;/url>&lt;/item>&lt;item>&lt;key>dev04.virtimo.net:38181&lt;/key>&lt;url>http://localhost:38181/cxf/bpc-core/authentication&lt;/url>&lt;/item>&lt;item>&lt;key>mpm-dev.virtimo.net:8181&lt;/key>&lt;url>http://mpm-dev.virtimo.net:8181/cxf/bpc-core/authentication&lt;/url>&lt;/item>&lt;/hosts>&lt;/bpc>&lt;/backend>&lt;/api>&lt;am>&lt;entity>&lt;validate>false&lt;/validate>&lt;/entity>&lt;technicalUser>&lt;loginName>sys&lt;/loginName>&lt;/technicalUser>&lt;/am>&lt;userGroupName>VAM&lt;/userGroupName>&lt;/configuration>&lt;user>&lt;id>bpcadmin&lt;/id>&lt;displayName>Timo Virt&lt;/displayName>&lt;loginName>bpcadmin&lt;/loginName>&lt;name>Timo Virt&lt;/name>&lt;eMailAddress/>&lt;active>true&lt;/active>&lt;locale>de_DE&lt;/locale>&lt;language>de&lt;/language>&lt;country>DE&lt;/country>&lt;roles>&lt;role>aClientRole&lt;/role>&lt;role>aRealmRole&lt;/role>&lt;role>BGroß&lt;/role>&lt;role>bKlein&lt;/role>&lt;role>bpcadmin&lt;/role>&lt;role>bpcuser&lt;/role>&lt;role>fullmetaljacket&lt;/role>&lt;role>halloQuan&lt;/role>&lt;role>offline_access&lt;/role>&lt;role>uma_authorization&lt;/role>&lt;role>VAM-administrator&lt;/role>&lt;role>VAM_organization_ckfest&lt;/role>&lt;role>VAM_organization_cktest&lt;/role>&lt;/roles>&lt;permissions>&lt;permission>&lt;module>am&lt;/module>&lt;context>asset&lt;/context>&lt;method>create&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>asset&lt;/context>&lt;method>delete&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>asset&lt;/context>&lt;method>executeAction&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>asset&lt;/context>&lt;method>get&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>asset&lt;/context>&lt;method>getActionAttributes&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>asset&lt;/context>&lt;method>query&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>asset&lt;/context>&lt;method>update&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>query&lt;/context>&lt;method>create&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>query&lt;/context>&lt;method>delete&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>query&lt;/context>&lt;method>get&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>query&lt;/context>&lt;method>query&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>query&lt;/context>&lt;method>update&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>template&lt;/context>&lt;method>create&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>template&lt;/context>&lt;method>delete&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>template&lt;/context>&lt;method>executeAction&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>template&lt;/context>&lt;method>get&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>template&lt;/context>&lt;method>getActionAttributes&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>template&lt;/context>&lt;method>getImage&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>template&lt;/context>&lt;method>query&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>template&lt;/context>&lt;method>setImage&lt;/method>&lt;/permission>&lt;permission>&lt;module>am&lt;/module>&lt;context>template&lt;/context>&lt;method>update&lt;/method>&lt;/permission>&lt;permission>&lt;module>api&lt;/module>&lt;context>organization&lt;/context>&lt;method>getConfiguration&lt;/method>&lt;/permission>&lt;permission>&lt;module>api&lt;/module>&lt;context>organization&lt;/context>&lt;method>setConfiguration&lt;/method>&lt;/permission>&lt;permission>&lt;module>api&lt;/module>&lt;context>organization&lt;/context>&lt;method>setName&lt;/method>&lt;/permission>&lt;/permissions>&lt;organizations>&lt;organization>&lt;id>cktest&lt;/id>&lt;displayName>cktest&lt;/displayName>&lt;name/>&lt;configuration/>&lt;active>true&lt;/active>&lt;/organization>&lt;/organizations>&lt;/user>&lt;/session></Property>
		<Property name="var.log" type="XmlDocument">&lt;?xml version="1.0" encoding="UTF-8"?>
&lt;log>&lt;entries/>&lt;/log></Property>
		<Property name="var.module">api</Property>
	</Property>
	<Property name="xslt.stylesheet" type="XmlDocument">&lt;?xml version="1.0" encoding="UTF-8"?>
&lt;xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:isxp="java:com.inubit.ibis.xsltext.ISFunctions" xmlns:am="http://www.bosch-si.com/2013/AM" exclude-result-prefixes="#all" version="2.0">&lt;xsl:import href="inubitmodule://VAM_api_XSLT_Tools"/>
  &lt;xsl:output method="xml" encoding="UTF-8"/>&lt;xsl:param name="var.session" as="element()"/>
  &lt;xsl:template match="/">&lt;queries>&lt;query properties="force">&lt;value>&lt;xsl:text>update organizations set configuration = &lt;/xsl:text>&lt;xsl:value-of select="am:nodeToDB($var.session/request/parameters/configuration)"/>&lt;xsl:text> where id = &lt;/xsl:text>&lt;xsl:value-of select="am:stringToDB($var.session/user/organizations/organization/id)"/>&lt;/value>&lt;/query>&lt;/queries>
  &lt;/xsl:template>
&lt;/xsl:stylesheet></Property>
	<Property name="xslt.target"></Property>
	<Property name="xslt.transformer">net.sf.saxon.TransformerFactoryImpl</Property>
</Properties>